/* Reset
----------------------------------------------------------------------------------------------------*/

html, body, div, form, fieldset, legend, label {
	margin: 0;
	padding: 0;
}

header, nav, section, article, aside, footer {
	display: block;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

th, td {
	text-align: left;
	vertical-align: top;
}

h1, h2, h3, h4, h5, h6, th, td, caption {font-weight: 400;}

fieldset, img {border: none;}

a, :focus {outline: none;}

/* Clearfix
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

/* Base elements
----------------------------------------------------------------------------------------------------*/

body {
	background:url(../template/s9_bg.png);
	font-size: 15px;
	line-height: 1.5;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	color:#333;
}

textarea {
	font-family: Arial, Tahoma, Verdana, sans-serif;
}

a {
	color: #1c150c;
}

a:hover {
	color: #000;
	text-decoration: none;
}

/*a:visited {
	color: #999;
}*/

h1, h2, h3, h5, h6 {
	clear: both;
	margin: 0 0 18px;
}

h4 {
	clear: both;
	margin: 0 0 0px;
}

h1 {
	font-size: 120%;
}

h2 {
	font-size: 120%;
	border-bottom: 1px solid #999;
}

h3 {
	font-size: 120%;
}

h4 {
	font-size: 110%;
}

p, .p {
	margin: 0 0 18px;
}

ul, ol {
	padding-left: 20px;
	margin: 6px 0 8px;
}

li {
	list-style: none;
}

img {
	vertical-align: middle;
}

input {vertical-align: middle;}

/* Main classes
----------------------------------------------------------------------------------------------------*/

.f-left {float: left;}
.f-right {float: right;}
.f-center {margin-left: auto; margin-right: auto; display: block;}

.t-left {text-align: left;}
.t-center {text-align: center;}
.t-right {text-align: right;}
.t-justify {text-align: justify;}

.noscreen {display: none;}
.hidden {display: block; text-indent: -1000px; overflow: hidden;}
.nolink {text-decoration: none;}

.error, .delete, .attention {color: #a00;}
.important {color: #000; background: #999;}

.pagination {text-align: center;}
.more {text-align: right; display: block;}

img.left {float: left; margin: 3px 3px 3px 0;}
img.right {float: right; margin: 3px 0 3px 3px;}

ul.ul li {list-style-type: circle; }

/* Base layout
-----------------------------------------------------------------------------*/

#wrapper {
	width: 1060px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}

#header {
	height: 110px;
}

#middle {
		border-top: 1px solid #999;
		margin-top:31px;
		background: #ffffff;
}

#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}

#s5_logo {
background:url(../template/s17_logo.png) no-repeat top left;
margin-top:25px;
height:57px;
width:317px;
float:left;
position:absolute;
z-index:1;
cursor:pointer;
}

#langa {
margin-top:8px;
margin-left:600px;
height:26px;
width:450px;
float:right;
position:absolute;
z-index:1;
}

#container {
	width: 810px;
	float: right;
}

#content {
	padding: 0 20px;
}

#sidebar {
	float: left;
	width: 250px;
	background: #f1f1f1;
}
#sidebar2 {
	 margin-left: 8px;
	 margin-right: 8px;
	 margin-bottom: 8px;
	 border:solid 2px #b2b2b2;
	 border-radius: 5px;
	 font-size: 16px;
	 background: #ffffff;
}
#sidebar3 {
	 width: 225px;
	 height: 630px;
	 margin-left: 8px;
	 margin-right: 8px;
	 margin-bottom: 8px;
	 border:solid 2px #b2b2b2;
	 border-radius: 5px;
	 font-size: 16px;
	 background: #ffffff;
}

#footer {
	position: relative;
	border-top: 1px solid #ccc;
	padding-top: 20px;
	background: #ffffff;
	width: 1050px;
	margin:auto;
}

/* Header
-----------------------------------------------------------------------------*/

#header h2 {
	/*background: url("i/logo.jpg") no-repeat;
	/*text-indent: -1000px;
	display: block;
	width: 228px;
	height: 206px;*/
	margin: 15px 0 0 0;
	border: none;
	padding-left: 20px;
	/*float: left;*/
}

#header h3 {
	margin: 0 0 0 20px;
	font-size: 90%;
	
}

/* Middle
-----------------------------------------------------------------------------*/

h1 {
	font-size: 140%;
	text-align: center;
	margin: 20px 0;
}

.table {
	border-spacing: 2px;
	border-collapse: separate;
}

.table td, .table  th {
    background: none repeat scroll 0 0 #ECECEC;
    padding: 2px 5px;
}

.table  th {
	text-align: center;
	font-weight: bold;
}

.menu li {
	display: inline;
	margin: 3px 20px 3px 0;
}

.menu ul {
	padding: 0;
}

a.selected {
	text-decoration: none;
	font-weight: bold;
	color: #000;
}

.code {
	background: #ececec;
	padding: 10px;
}

/* Sidebar
-----------------------------------------------------------------------------*/

#sidebar h4, #sidebar p {
	padding: 10px;
}

/* Footer
-----------------------------------------------------------------------------*/

.footmenu {
	text-align: center;
	margin-bottom: 20px;
}

#footer p {
	font-size: 85%;
}

/* Absolute
-----------------------------------------------------------------------------*/

#mainmenu {
	position: absolute;
	width: 1000px;
	top: 110px;
	left: 0;
	/*text-align: center;*/
}

#mainmenu ul {
	padding: 0;
}

#mainmenu a {
	background: #ffffff;
	padding: 5px 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 10px 10px 0 0;
}

#mainmenu a.selected {
	background: #999;
	color: #fff;
}

.contacts {
	position: absolute;
	top: 20px;
	right: 10px;
}

.fram {
        float: left;
		width: 250px;
		height: 264px;
        background:url(../images/4.png);   
        cursor: pointer;

}

.frum {
        float: left;
        cursor: pointer;
}

.frum2 {
        float: left;
        cursor: pointer;
		margin: 5px;
}

.hideproc{
  display:none;
  width:710px;
  float: left;
}

.hideflash{
  display:none;
}

.pagenav {
width:100%;
padding:3px;
border:solid 2px #b2b2b2;
border-radius: 5px;
margin-left:8px;
margin-right:8px;
margin-top:8px;
margin-bottom:8px;
background: #dbfffe;
}

.pagenavi {
width:100%;
padding:3px;
border:solid 2px #b2b2b2;
border-radius: 5px;
margin-left:8px;
margin-right:8px;
margin-top:8px;
margin-bottom:8px;
background: #ffffff;
}

.nadblokrem{
  display:block;
	width:740px;
  margin:0 auto;
  text-align:left;
  vertical-align: middle;
}

.blokrem{
  width:340px;
  float: left;
  margin:5px;
  cursor:default;
  border-radius:2px;
  border: 10px #fff solid;
  box-shadow: 0 0 10px -1px rgba(0, 0, 0, 1);
}

.blokrem2{
  width:740px;
  float: left;
  margin:5px;
  cursor:default;
  border-radius:2px;
  border: 10px #fff solid;
  box-shadow: 0 0 10px -1px rgba(0, 0, 0, 1);
}

#nav7 {
width: 750px;
height: 80px;
text-align: center;
vertical-align: middle;
}

#nav7 li{
display: inline-block;
text-align: center;
vertical-align: middle;
}

#paggi {
	float: left;
	height: 80px;
	text-align: center;
}

#sele {
	width: 150px;
}

